Bug 124981 - CIPE-configuration still a choice even though CIPE has been removed from fedora core 2
Summary: CIPE-configuration still a choice even though CIPE has been removed from fedo...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-01 19:25 UTC by Christoffer Leitet
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 1.3.26-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 14:31:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christoffer Leitet 2004-06-01 19:25:57 UTC
Description of problem:

You are still able to select a cipe-interface even though cipe is
disabled from fedora core 2 (not available in the kernel anymore).

You are prompted with an error message telling you to install the cipe
package, which aren't available anymore.


Version-Release number of selected component (if applicable): 1.3.16


How reproducible: Every time :D


Steps to Reproduce:
1. Start system-config-network
2. Click on "new"
3. Select CIPE (VPN) connection
4. Click forward
  
Actual results:
You are prompted with a message telling you to install cipe

Expected results:
You shouldn't be able to configure a CIPE-device at all.

Additional info:

None

Comment 1 Matthew Miller 2005-04-26 15:57:49 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.


Note You need to log in before you can comment on or make changes to this bug.